/*
 Theme Name:     Fundza 
 Description:    Fundza Child theme of Divi
 Author:         Toni
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* make a global link hover style  */

a:hover {
	text-decoration:underline;
	color:#45649B;
}




#wooslider-full .et_pb_row {
	width:100%;
	clear:both;
	padding: 0;
}

#wooslider-full .wooslider .slide-content {
	border: 0px solid #000;
    height: auto;
    margin: 0em;
    padding: 0;
    width: auto;

}
.wooslider {
	border:none !important;
}

.wooslider-special{
	
	padding: 0;
}

.wooslider .overlay-full .slide-excerpt {
    background: none repeat scroll 0 0 #ccc;
    color: #000;
	opacity:0.65;

}

#slider-text-module {
	background-color:#FEBC2A;
}
.slide-excerpt p{
	font-size:24px;
	line-height:24px;
	opacity: 1 !important;
	
}
.slide-excerpt p:last-of-type {
padding-bottom:10px;
	
}
	

/*//////////////////// TO FIX SLIDER - suggested fix not working //////////////////////*/

.et_pb_slide_description {
padding-top: 445px;
padding-right:100px;
padding-left:100px;
padding-bottom: 0px;
margin:0;
}

.et_pb_slide_description H2{
opacity: 0;
}

.et_pb_slide_content{
background-color:#ccc;
opacity:0.75;
border-radius:3px;
padding-bottom:5px;
padding-top:5px;

}

.et_pb_container {
	width:auto !important;
}

.et_pb_section {
    padding: 0px 0;
}

.et_pb_column {
    padding-bottom: 10px;
}

.et_pb_fullwidth_header {
    padding: 0px 0;
}

#programmes-id {
    padding: 27px 0;
}
#top-band {
    padding: 27px 0;
}

/*for the section dividers */

#divider-band {
	padding:27px !important;
}
.solid-bg {
    background: linear-gradient(to bottom, #ccc 0%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    color: #323b42 !important;
	width:90%;
	border-radius:3px;
	padding:10px;
}


#vision-id  H2{
	font-size:large;
	font-weight:500;
	line-height: 1.5em;
}

.vision-text {
	

}
			
.img-border {
		border: thin solid #CCC;
}
				
/*modify the ET buttons - this has to be added to custom css for some reason it doesn't work from here


a.smallblue, a.bigblue {
    background: linear-gradient(to bottom, #ccc 0%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    color: #323b42 !important;
	width:90%;
}
*/


/*new code//////////////
@media only screen and (max-width: 767px) {
.et_pb_slider .et_pb_slide_description {
height: auto !important;
padding-bottom: 0 !important;
padding-top: 0 !important;
position: relative;
top: 55%;
}
}

@media only screen and (max-width: 479px) {
.et_pb_slider .et_pb_slide_description {
height: auto !important;
padding-bottom: 0 !important;
padding-top: 0 !important;
position: relative;
top: 25%
}
}
*/

/*///////////////////////HEADER AND NAV FIXES  /////////////////////*/
#main-header {
	
	-webkit-box-shadow: 0 3px 0 rgba(255,209,0,1.00)!important;
	-moz-box-shadow: 0 3px 0 rgba(255,209,0,1.00)!important;
	box-shadow: 0 3px 0 rgba(255,209,0,1.00);
	
}

#main-header.et-fixed-header
{
	
	-webkit-box-shadow: 0 3px 0 rgba(255,209,0,1.00)!important;
	-moz-box-shadow: 0 3px 0 rgba(255,209,0,1.00)!important;
	box-shadow: 0 3px 0 rgba(255,209,0,1.00);
	
}

/*


#top-menu a {
    font-weight: bold;
}

#top-menu-nav .about-us-menu a {
    font-weight: bold;
}

/*breadcrumbs styles - needs more tweaking */

#breadcrumbs {
	background-color:#e8b323;
	padding-left:20px;
	padding-top:6px;
	padding-bottom:6px;
	font-weight:bold;

}

#breadcrumbs a {
font-weight: bold;

}


/*Search icon colour - need to fix word display*/
#et_search_icon {
	
	
}
#et_search_icon:before {
    content: "U";
    font-size: 17px;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: -3px;
	color: #FFF;
}






.et_pb_fullwidth_header_subhead {
	font-weight:500;
	font-size: large;
}

/*////////////////////  HOME PAGE FIXES  ///////////////////*/

/*for the counters on the home page */
.counter1 {
	background-color: #009900;
	border-radius: 15px;
	padding: 6px;
}

.counter2 {
	background-color:#d6712f;
	border-radius: 15px;
	padding: 6px;
}
.counter3 {
	background-color: #009999;
	border-radius: 15px;
	padding: 6px;
}
.counter4 {
	background-color: #8FACBD;
	border-radius: 15px;
	padding: 6px;
}
.counter5 {
	background-color: #33CCFF;
	border-radius: 15px;
	padding: 6px;
}
.counter6 {
	background-color: #663399;
	border-radius: 15px;
	padding: 6px;
}
.counter7 {
	background-color: #009966;
	border-radius: 15px;
	padding: 6px;
}

.comments-slider {
	background-image: url('images/comments-bg-red.jpg');
	background-repeat:repeat;
}

/*/////////////////////////TOP MENU FIXES//////////////////////////*/
/*this is for the top menu nav buttons */

.donate-button {
	background-color: #C5C5C8;
	/*background-image: url('images/bg-button3.png');*/
	color: #000;
	border-radius: 25px;
	padding-left: 8px;
	padding-right: 2px;
	margin-bottom: 10px;
	vertical-align: middle;
	height: 40px;
	padding-top: 5px;
}
#et_mobile_nav_menu .donate-button {
	background-color: rgba(255,255,255,0.00);
	padding-left: 0px;
}
#top-menu-nav > ul > li > a:hover {
	opacity: 0.6!important;
	
}
#top-menu > li:last-child {
    padding-right: 4px!important;
}

#et_mobile_nav_menu .readnow-button {
	background-color: rgba(255,255,255,0.00);
	padding-left: 0px;
}
.readnow-button {
	background-color: #C5C5C8;
	/*background-image: url('images/bg-button5.png');*/
	color: #000;
	border-radius: 25px;
	padding-left: 8px;
	padding-right: 2px;
	margin-bottom: 10px;
	vertical-align: middle;
	height: 40px;
	padding-top: 5px;
}
#top-menu .readnow-button a {
	color: #000;
	font-weight: 700;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	}
#top-menu .donate-button a {
	color:#000;
	font-weight: 700;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:0px;
	padding-left:12px;
	}
#top-menu li.current-menu-item .readnow-button {
	font-weight:bold;
	text-decoration:underline;
	visibility:hidden;
}

#top-menu li.current-menu-item > a {
    font-weight: bold;
}

/* ///////////IMAGE STYLES ////////////////*/
#images .image-rounded {
	border-radius: 25px!important;
}

/*//////fix for duplicate title in widget /////////*/
label.screen-reader-text[for="archives-dropdown-3"] {
  display: none;
}



/* /////////////////////FOOTER FIXES////////////////////////*/
/* this is to fix the centering of footer widgets - the images are centered only if there is a title so this hides the title and centeres it */

#mc_embed_signup .mc-field-group label {
    color: #000!important;
}

#mc_embed_signup .indicates-required {
     color: #000!important;
}

#mc_embed_signup {
     border-radius: 4px;
	padding: 10px!important;
}

#mc_embed_signup h2 {
   color:#2A3F87;
}


#main-footer {
	padding-top: 20px;
}

.fwidget h4 {
	text-align:center;
	visibility:hidden;
}
/*footer widget center and bg */
.footer1 {
	text-align: center;
	height:230px;
	color:#000;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#FFF;
	border-radius:8px;
	background-image: url('images/transparent-textures2.png');
	vertical-align:middle;
}
.npo {
	text-align: center;
		border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	padding-top: 15px;
	padding-bottom:50px;
	margin-bottom:20px;
}
#footer-widgets .fwidget {
    margin-top: 20px;
    padding-bottom: 15px;
}
#footer-widgets {
    padding-top: 10px;
}
.footer-images {
	text-align:center;
}
.footer-images h3 a{
	text-align:center;
	color: #febc2a;
}

.bottom-nav {
	text-align: center;
}

/*//////////////CALENDAR & footer WIDGET ///////////////////////*/
.newsletter-widget {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.image-border {
	border-radius: 4px;
}

#footer-widgets .fwidget {
    margin-top: 5px;
    padding-bottom: 5px;
}

.simcal-align-right {
    display: none;
}

#gce_widget-2, #gce_widget-3 .simcal-default-calendar-grid > table {
	background-color: #2e395f;
	border-radius: 4px;
	border: none;
	color: #ffffff;
	font-weight: bold;
}

#gce_widget-2, #gce_widget-3 {
	margin-top: 12px!important;
}


.simcal-default-calendar-grid.simcal-default-calendar-dark .simcal-day-number {
    background: rgba(255, 255, 255, 0.64);
}


.simcal-default-calendar-grid .simcal-events-dots {

	color: #ffffff!important;
}

.simcal-calendar-head H3 {
	color: #ffffff;
	
}

/*/////////////////////////  SECTIONS AND CUSTOM MENUS  ///////////////////*/

/* these are styles for the section pages */
.et_pb_testimonial:before {
    content: "7";
 
}
.squat-mod {
	padding: 10px 0;
	
}

.mod-bg {
	background-color:#dedede;
	background-image: url('images/transparent-textures2.png');
	border-radius:18px;
	padding:20px;
	vertical-align:middle;
}

.section-header-bg {
	background-color:#900;
	background-image: url('images/transparent-textures2.png');
	border-radius:6px;
	padding:20px;
	vertical-align:middle;
}
/* for the custom menus for sections 
Not sure we need this replace-sidebar one - just use the nav ones below */

#replace-sidebar {
	
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#FFF;
	border-radius:8px;
	background-image: url(images/section-menu-header-black.png);
	background-repeat: repeat-x;
	background-position: top;
	
}
#replace-sidebar {
	padding-left: 20px;
	color:#FFF;
	margin-bottom: 10px;
	font-weight:bold;
	background-color:#323B42;
}
#replace-sidebar ul li {
    list-style:url('images/list-dot2.png');
	list-style-position:inside;
    margin-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
}
#replace-sidebar ul li ul li {
    margin-left: 15px;
	list-style:url('images/list-dot1.png');
	list-style-position:inside;
	padding-left: 20px;
	padding-right: 20px;
}

/* /////////////////////  *



#custom-menu-wizard-5, #nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7, #nav_menu-8, #nav_menu-9, #nav_menu-10 {
	
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius:8px;
	background-color:#F0F0F4;
	background-image: url(images/section-menu-header-black.png);
	background-repeat: repeat-x;
	background-position: top;
	
	
}
#custom-menu-wizard-5 H4,#nav_menu-4 H4, #nav_menu-5 H4, #nav_menu-6 H4, #nav_menu-7 H4, #nav_menu-8 H4, #nav_menu-9 H4,#nav_menu-10 H4 {
	padding-left: 20px;
	color:#FFF;
	margin-bottom: 10px;
	font-weight:bold;
	background-color:#323B42;
}

#custom-menu-wizard-5 ul li, #nav_menu-4 ul li, #nav_menu-5 ul li, #nav_menu-6 ul li, #nav_menu-7 ul li, #nav_menu-8 ul li, #nav_menu-9 ul li, #nav_menu-10 ul li {
    list-style:url('images/list-dot2.png');
	list-style-position:inside;
    margin-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	
}


#custom-menu-wizard-5 ul li li, #nav_menu-4 ul li li, #nav_menu-5 ul li li, #nav_menu-6 ul li li, #nav_menu-7 ul li li, #nav_menu-8 ul li li, #nav_menu-9 ul li li#nav_menu-10 ul li li {
    margin-left: 15px;
	list-style:url('images/list-dot1.png');
	list-style-position:inside;
	padding-left: 20px;
	padding-right: 20px;
}


/* end of menu widgets */

/*back to link on widgets */
.back-to-link {
	list-style:url('images/list-dot1.png');
	list-style-position:inside;
	font-style:italic;
	font-weight:bold;
	color:#323B42;
}

/* fix large numbers on counter */

.et_pb_number_counter .percent p {
    font-size: 60px;
}

/* image description in photo lightbox */
.bwg_image_info {
    width: 30% !important;
}

.bwg_image_title, .bwg_image_title * {
    padding-bottom: 15px;
	padding-left: 6px;
}

.bwg_image_description, .bwg_image_description * {
    padding-left: 6px;
}

/*////////////  FIX BLOG DISPLAY - SEE FUNCTION.PHP ////////////*/

@media all and (min-width: 768px) {
.et_pb_posts img {
float: left; margin-right: 1em;
}

.et_pb_image_container img, .et_pb_post a img {
    vertical-align: bottom;
	margin-right: 1em;
	margin-bottom:1em;
}

.et_pb_posts article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}

#custom-menu-wizard-5, #nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7, #nav_menu-8, #nav_menu-9, #nav_menu-10 {
	
	width:225px;
	
	
}
}

/*this is an extra fix for the tag archives - not 
.et_pb_post h2 {
    clear: both;
}
*/

/* first footer style */
#widget_sp_image-4 {
    background-color: #ffffff;
    height: 350px;
    padding-left: 10px;
    padding-right: 10px;
	border-radius: 4px;
	
	
}

.widget_sp_image-description {
	color: #707070;
    font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
	text-align:center;
	padding:15px;
	
}
.idc {
	float:left;
}

/* FB widget white background */
.fb_iframe_widget {
    background: none repeat scroll 0 0 #fff;
}

.footer-widget .fwidget {
    margin-bottom: 5%!important;
}